# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WEN Business Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-07-17 15:00+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:21
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:24
msgid "404"
msgstr ""

#: ../404.php:38
msgid "It looks like nothing was found at this location. Maybe try searching?"
msgstr ""

#: ../comments.php:31
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:36
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:51 ../comments.php:68
msgid "Comment navigation"
msgstr ""

#: ../comments.php:52 ../comments.php:69
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:53 ../comments.php:70
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:80
msgid "Comments are closed."
msgstr ""

#: ../functions.php:77
msgid "Primary Menu"
msgstr ""

#: ../functions.php:78
msgid "Secondary Menu"
msgstr ""

#: ../functions.php:79
msgid "Mobile Menu"
msgstr ""

#: ../functions.php:80
msgid "Footer Menu"
msgstr ""

#: ../functions.php:81
msgid "Social Menu"
msgstr ""

#: ../functions.php:82
msgid "404 Menu"
msgstr ""

#: ../functions.php:153 ../inc/hook/custom.php:545 ../inc/supports/woocommerce.php:164
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:155
msgid "Widgets to show in Primary Sidebar"
msgstr ""

#: ../functions.php:162
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:164
msgid "Widgets to show in Secondary Sidebar"
msgstr ""

#: ../functions.php:171
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:173
msgid "Widgets to show in Front Page"
msgstr ""

#: ../functions.php:180 ../sidebar-contact.php:26
msgid "Contact Sidebar"
msgstr ""

#: ../functions.php:181
msgid "Widgets to show in Contact Page Template"
msgstr ""

#: ../functions.php:189
msgid "404 Sidebar"
msgstr ""

#: ../functions.php:190
msgid "Widgets to show in 404 error page"
msgstr ""

#: ../functions.php:198
msgid "Extra Sidebar 1"
msgstr ""

#: ../functions.php:206
msgid "Extra Sidebar 2"
msgstr ""

#: ../functions.php:214
msgid "Extra Sidebar 3"
msgstr ""

#: ../functions.php:222
msgid "Extra Sidebar 4"
msgstr ""

#: ../functions.php:294
msgid "Small"
msgstr ""

#: ../functions.php:295
msgid "S"
msgstr ""

#: ../functions.php:300
msgid "Normal"
msgstr ""

#: ../functions.php:301
msgid "M"
msgstr ""

#: ../functions.php:306
msgid "Large"
msgstr ""

#: ../functions.php:307
msgid "L"
msgstr ""

#: ../functions.php:312
msgid "Huge"
msgstr ""

#: ../functions.php:313
msgid "XL"
msgstr ""

#: ../functions.php:323
msgid "White"
msgstr ""

#: ../functions.php:328
msgid "Black"
msgstr ""

#: ../functions.php:333
msgid "Gray"
msgstr ""

#: ../functions.php:338
msgid "Blue"
msgstr ""

#: ../functions.php:343
msgid "Orange"
msgstr ""

#: ../inc/customizer/color.php:17
msgid "Color Settings"
msgstr ""

#: ../inc/customizer/core.php:16
msgid "Themes Options"
msgstr ""

#: ../inc/customizer/core.php:20
msgid "Advanced Options"
msgstr ""

#: ../inc/customizer/core.php:24
msgid "Custom CSS"
msgstr ""

#: ../inc/customizer/core.php:34
msgid "Search Options"
msgstr ""

#: ../inc/customizer/core.php:38
msgid "Search Placeholder"
msgstr ""

#: ../inc/customizer/custom-header.php:23
msgid "Enable Header Image"
msgstr ""

#: ../inc/customizer/custom-header.php:37
msgid "Alt Text"
msgstr ""

#: ../inc/customizer/custom-header.php:50
msgid "Link URL"
msgstr ""

#: ../inc/customizer/custom-header.php:63
msgid "Open Link in New Window"
msgstr ""

#: ../inc/customizer/reset.php:15
msgid "Reset All Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:16
msgid ""
"Caution: All theme settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer/reset.php:26
msgid "Check to reset all settings"
msgstr ""

#: ../inc/customizer/setting.php:17
msgid "Home Page Options"
msgstr ""

#: ../inc/customizer/setting.php:21
msgid "Check to show page content in site front"
msgstr ""

#: ../inc/customizer/setting.php:30
msgid "Header Options"
msgstr ""

#: ../inc/customizer/setting.php:34
msgid "Move Logo After Title/Tagline"
msgstr ""

#: ../inc/customizer/setting.php:39
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/setting.php:44
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/setting.php:49
msgid "Show Separator between Title and Tagline"
msgstr ""

#: ../inc/customizer/setting.php:54
msgid "Move Tagline Below Title"
msgstr ""

#: ../inc/customizer/setting.php:59
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/setting.php:64
msgid "Show Search Icons"
msgstr ""

#: ../inc/customizer/setting.php:69
msgid "Icon Size in Header Top"
msgstr ""

#: ../inc/customizer/setting.php:70
msgid "in px. Size must be 5-20 px"
msgstr ""

#: ../inc/customizer/setting.php:84
msgid "Menu Options"
msgstr ""

#: ../inc/customizer/setting.php:88
msgid "Disable Primary Menu"
msgstr ""

#: ../inc/customizer/setting.php:93
msgid "Disable Sticky in Primary Menu"
msgstr ""

#: ../inc/customizer/setting.php:99
msgid "Disable Underline in Primary Menu"
msgstr ""

#: ../inc/customizer/setting.php:105
msgid "Disable Secondary Menu"
msgstr ""

#: ../inc/customizer/setting.php:110
msgid "Disable Underline in Secondary Menu"
msgstr ""

#: ../inc/customizer/setting.php:116
msgid "Secondary Menu Alignment"
msgstr ""

#: ../inc/customizer/setting.php:123
msgid "Disable Mobile Menu"
msgstr ""

#: ../inc/customizer/setting.php:140
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/setting.php:155
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/setting.php:174
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/setting.php:183
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/setting.php:191
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/setting.php:195
msgid "Site Layout"
msgstr ""

#: ../inc/customizer/setting.php:201
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/setting.php:207
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/setting.php:213
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/setting.php:219
msgid "Alignment of Image in Archive"
msgstr ""

#: ../inc/customizer/setting.php:225
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/setting.php:231 ../inc/metabox.php:83
msgid "Alignment of Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/setting.php:241
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/setting.php:245
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/setting.php:246
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/setting.php:256
msgid "Comment Options"
msgstr ""

#: ../inc/customizer/setting.php:260
msgid "Comment Option"
msgstr ""

#: ../inc/customizer/setting.php:266
msgid "Enable Comment Note"
msgstr ""

#: ../inc/customizer/setting.php:271
msgid "Enable Website Field"
msgstr ""

#: ../inc/customizer/setting.php:276
msgid "Enable Minimum Characters"
msgstr ""

#: ../inc/customizer/setting.php:281
msgid "Minimum Characters"
msgstr ""

#: ../inc/customizer/setting.php:297
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/setting.php:301
msgid "Show Date"
msgstr ""

#: ../inc/customizer/setting.php:306
msgid "Show Author"
msgstr ""

#: ../inc/customizer/setting.php:311
msgid "Footer Meta Layout"
msgstr ""

#: ../inc/customizer/setting.php:317
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/setting.php:322
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/setting.php:327
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/setting.php:337
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/setting.php:341
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/setting.php:346
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/setting.php:351
msgid "Enable Centered Footer Content"
msgstr ""

#: ../inc/customizer/setting.php:356
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/setting.php:366
msgid "Go To Top Options"
msgstr ""

#: ../inc/customizer/setting.php:370
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/setting.php:375
msgid "Icon"
msgstr ""

#: ../inc/customizer/setting.php:376
msgid "Enter FontAwesome icon. Default: fa-chevron-circle-up"
msgstr ""

#: ../inc/customizer/setting.php:386
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/setting.php:390
msgid "Excerpt Length (words)"
msgstr ""

#: ../inc/customizer/setting.php:391
msgid "Default is 40 words"
msgstr ""

#: ../inc/customizer/setting.php:401
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/setting.php:406
msgid "Exclude Categories in Blog"
msgstr ""

#: ../inc/customizer/setting.php:407
msgid "Enter category ID to exclude in Blog Page. Separate with comma if more than one"
msgstr ""

#: ../inc/customizer/setting.php:415
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/setting.php:416
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/setting.php:420
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/setting.php:425
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/setting.php:431
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/setting.php:447
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/setting.php:451
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/setting.php:452
#, php-format
msgid "Advanced: Requires %1$sBreadcrumb NavXT%2$s plugin"
msgstr ""

#: ../inc/customizer/setting.php:458
msgid "Separator"
msgstr ""

#: ../inc/customizer/slider.php:17
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer/slider.php:21
msgid "Slider Settings"
msgstr ""

#: ../inc/customizer/slider.php:25
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer/slider.php:32
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/slider.php:33 ../inc/customizer/slider.php:46
msgid "In second(s)"
msgstr ""

#: ../inc/customizer/slider.php:45
msgid "Transition Duration"
msgstr ""

#: ../inc/customizer/slider.php:57
msgid "Caption Length"
msgstr ""

#: ../inc/customizer/slider.php:58
msgid "In words"
msgstr ""

#: ../inc/customizer/slider.php:69
msgid "Enable Caption"
msgstr ""

#: ../inc/customizer/slider.php:74
msgid "Enable Arrow"
msgstr ""

#: ../inc/customizer/slider.php:79
msgid "Enable Pager"
msgstr ""

#: ../inc/customizer/slider.php:84
msgid "Enable Autoplay"
msgstr ""

#: ../inc/customizer/slider.php:89
msgid "Enable Link in Image"
msgstr ""

#: ../inc/customizer/slider.php:99
msgid "Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:103
msgid "Enable Slider on"
msgstr ""

#: ../inc/customizer/slider.php:109
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:116
msgid "No of Slides"
msgstr ""

#: ../inc/customizer/slider.php:117
msgid "Enter number between 1 and 20. Save and refresh the page if No of Slides is changed. "
msgstr ""

#: ../inc/customizer/slider.php:130
msgid "Select Category"
msgstr ""

#: ../inc/customizer/slider.php:136
msgid "Select Tag"
msgstr ""

#: ../inc/customizer/slider.php:150
msgid "Featured Page"
msgstr ""

#: ../inc/customizer/slider.php:158
msgid "Featured Post"
msgstr ""

#: ../inc/customizer/slider.php:167
msgid "Slide"
msgstr ""

#: ../inc/customizer/slider.php:174
msgid "Image"
msgstr ""

#: ../inc/customizer/slider.php:182 ../inc/widgets.php:1141 ../inc/widgets.php:1527
#: ../inc/widgets.php:2293
msgid "Title"
msgstr ""

#: ../inc/customizer/slider.php:189
msgid "Caption"
msgstr ""

#: ../inc/customizer/slider.php:197
msgid "URL"
msgstr ""

#: ../inc/customizer/slider.php:205
msgid "Open in New Window"
msgstr ""

#: ../inc/default-options.php:16
msgid "Search..."
msgstr ""

#: ../inc/default-options.php:81
#, php-format
msgid "Copyright &copy; %s. All Rights Reserved."
msgstr ""

#: ../inc/default-options.php:96
msgid "Read More ..."
msgstr ""

#: ../inc/helper/common.php:150
msgid "Home"
msgstr ""

#: ../inc/helper/customize.php:13
msgid "fade"
msgstr ""

#: ../inc/helper/customize.php:14
msgid "fadeout"
msgstr ""

#: ../inc/helper/customize.php:15
msgid "none"
msgstr ""

#: ../inc/helper/customize.php:16
msgid "scrollHorz"
msgstr ""

#: ../inc/helper/customize.php:39 ../inc/helper/customize.php:64
msgid "Home Page / Front Page"
msgstr ""

#: ../inc/helper/customize.php:40 ../inc/helper/customize.php:65
msgid "Entire Site"
msgstr ""

#: ../inc/helper/customize.php:41 ../inc/helper/customize.php:67 ../inc/helper/customize.php:317
msgid "Disabled"
msgstr ""

#: ../inc/helper/customize.php:66
msgid "Entire Site Except Home"
msgstr ""

#: ../inc/helper/customize.php:90
msgid "Featured Category"
msgstr ""

#: ../inc/helper/customize.php:91
msgid "Featured Pages"
msgstr ""

#: ../inc/helper/customize.php:92
msgid "Featured Posts"
msgstr ""

#: ../inc/helper/customize.php:93
msgid "Featured Images"
msgstr ""

#: ../inc/helper/customize.php:94
msgid "Featured Tag"
msgstr ""

#: ../inc/helper/customize.php:118
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/customize.php:119
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/customize.php:120
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/customize.php:121
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/customize.php:122
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/customize.php:123
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/customize.php:124
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/customize.php:125
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/customize.php:126
msgid "No Sidebar ( Full Width )"
msgstr ""

#: ../inc/helper/customize.php:127
msgid "No Sidebar ( Centered Content )"
msgstr ""

#: ../inc/helper/customize.php:147
msgid "Fluid"
msgstr ""

#: ../inc/helper/customize.php:148
msgid "Boxed"
msgstr ""

#: ../inc/helper/customize.php:171
msgid "Full Post"
msgstr ""

#: ../inc/helper/customize.php:173
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/customize.php:201 ../inc/widgets.php:715 ../inc/widgets.php:1201
#: ../inc/widgets.php:1586
msgid "No Image"
msgstr ""

#: ../inc/helper/customize.php:206 ../inc/widgets.php:719 ../inc/widgets.php:1205
#: ../inc/widgets.php:1590 ../inc/widgets.php:2356
msgid "full (original)"
msgstr ""

#: ../inc/helper/customize.php:232
msgid "None"
msgstr ""

#: ../inc/helper/customize.php:233 ../inc/helper/customize.php:254
msgid "Left"
msgstr ""

#: ../inc/helper/customize.php:234 ../inc/helper/customize.php:255
msgid "Center"
msgstr ""

#: ../inc/helper/customize.php:235 ../inc/helper/customize.php:256
msgid "Right"
msgstr ""

#: ../inc/helper/customize.php:275
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/customize.php:276
msgid "Numeric"
msgstr ""

#: ../inc/helper/customize.php:277
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/customize.php:278
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/customize.php:296
msgid "WordPress Default"
msgstr ""

#: ../inc/helper/customize.php:297
msgid "Disable in Page"
msgstr ""

#: ../inc/helper/customize.php:298
msgid "Disable Completely"
msgstr ""

#: ../inc/helper/customize.php:318
msgid "Simple"
msgstr ""

#: ../inc/helper/customize.php:319
msgid "Advanced"
msgstr ""

#: ../inc/helper/customize.php:338 ../inc/helper/customize.php:370 ../inc/metabox.php:61
#: ../inc/metabox.php:73 ../inc/metabox.php:85 ../inc/metabox.php:102 ../inc/metabox.php:111
msgid "Default"
msgstr ""

#: ../inc/helper/customize.php:339
msgid "Compact"
msgstr ""

#: ../inc/helper/customize.php:362
msgid "Site Title"
msgstr ""

#: ../inc/helper/customize.php:366
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/customize.php:374
msgid "Content Title"
msgstr ""

#: ../inc/helper/customize.php:378
msgid "Content Body"
msgstr ""

#: ../inc/helper/customize.php:382
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/customize.php:386
msgid "Navigation"
msgstr ""

#: ../inc/helper/customize.php:700 ../inc/helper/customize.php:756 ../inc/helper/customize.php:766
#: ../inc/helper/customize.php:804 ../inc/helper/customize.php:904 ../inc/helper/customize.php:980
#: ../inc/helper/customize.php:1002 ../inc/helper/customize.php:1020
msgid "Background Color"
msgstr ""

#: ../inc/helper/customize.php:704 ../inc/helper/customize.php:774 ../inc/helper/customize.php:988
#: ../inc/helper/customize.php:1006
msgid "Text Color"
msgstr ""

#: ../inc/helper/customize.php:708 ../inc/helper/customize.php:778 ../inc/helper/customize.php:908
#: ../inc/helper/customize.php:928 ../inc/helper/customize.php:992 ../inc/helper/customize.php:1010
msgid "Link Color"
msgstr ""

#: ../inc/helper/customize.php:712 ../inc/helper/customize.php:782 ../inc/helper/customize.php:912
#: ../inc/helper/customize.php:932 ../inc/helper/customize.php:996 ../inc/helper/customize.php:1014
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/customize.php:716
msgid "Heading Color"
msgstr ""

#: ../inc/helper/customize.php:720
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/customize.php:724
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/customize.php:728
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/customize.php:732
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/customize.php:738
msgid "Header Background Color"
msgstr ""

#: ../inc/helper/customize.php:742
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/customize.php:746
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/customize.php:750
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/customize.php:760 ../inc/helper/customize.php:868 ../inc/helper/customize.php:898
#: ../inc/helper/customize.php:918
msgid "Icon Color"
msgstr ""

#: ../inc/helper/customize.php:770 ../inc/helper/customize.php:984
msgid "Title Color"
msgstr ""

#: ../inc/helper/customize.php:786
msgid "Meta Text Color"
msgstr ""

#: ../inc/helper/customize.php:790
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/customize.php:794
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/customize.php:798
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/customize.php:808
msgid "Widget Background Color"
msgstr ""

#: ../inc/helper/customize.php:812 ../inc/helper/customize.php:830
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/customize.php:816
msgid "Widget Text Color"
msgstr ""

#: ../inc/helper/customize.php:820
msgid "Widget Link Color"
msgstr ""

#: ../inc/helper/customize.php:824
msgid "Widget Link Hover Color"
msgstr ""

#: ../inc/helper/customize.php:834
msgid "Widget Title Background Color"
msgstr ""

#: ../inc/helper/customize.php:840 ../inc/helper/customize.php:874
msgid "Main Background Color"
msgstr ""

#: ../inc/helper/customize.php:844 ../inc/helper/customize.php:878
msgid "Main Link Color"
msgstr ""

#: ../inc/helper/customize.php:848 ../inc/helper/customize.php:882
msgid "Main Link Hover Color"
msgstr ""

#: ../inc/helper/customize.php:852
msgid "Main Underline Color"
msgstr ""

#: ../inc/helper/customize.php:856 ../inc/helper/customize.php:886
msgid "Sub Menu Background Color"
msgstr ""

#: ../inc/helper/customize.php:860 ../inc/helper/customize.php:890
msgid "Sub Menu Link Color"
msgstr ""

#: ../inc/helper/customize.php:864 ../inc/helper/customize.php:894
msgid "Sub Menu Link Hover Color"
msgstr ""

#: ../inc/helper/customize.php:922
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/customize.php:936
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/customize.php:940
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/customize.php:946
msgid "Caption Background Color"
msgstr ""

#: ../inc/helper/customize.php:950
msgid "Caption Title Color"
msgstr ""

#: ../inc/helper/customize.php:954
msgid "Caption Title Hover Color"
msgstr ""

#: ../inc/helper/customize.php:958
msgid "Caption Text Color"
msgstr ""

#: ../inc/helper/customize.php:962
msgid "Next Previous Icon Color"
msgstr ""

#: ../inc/helper/customize.php:966
msgid "Next Previous Icon Hover Color"
msgstr ""

#: ../inc/helper/customize.php:970
msgid "Pager Color"
msgstr ""

#: ../inc/helper/customize.php:974
msgid "Pager Hover Color"
msgstr ""

#: ../inc/helper/customize.php:1043
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/customize.php:1046
msgid "Top Header Color Options"
msgstr ""

#: ../inc/helper/customize.php:1049
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/customize.php:1052
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/customize.php:1055
msgid "Secondary Menu Color Options"
msgstr ""

#: ../inc/helper/customize.php:1058
msgid "Slider Color Options"
msgstr ""

#: ../inc/helper/customize.php:1061
msgid "Home Page Widgets Color Options"
msgstr ""

#: ../inc/helper/customize.php:1064
msgid "Content Box Color Options"
msgstr ""

#: ../inc/helper/customize.php:1067
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/customize.php:1070
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/customize.php:1073
msgid "Footer Menu Color Options"
msgstr ""

#: ../inc/helper/customize.php:1076
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/customize.php:1079
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/customize.php:1082
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/customize.php:1085
msgid "Footer Copyright Color Options"
msgstr ""

#: ../inc/hook/core.php:321 ../inc/hook/core.php:322
#, php-format
msgid "Archive for <em>%s</em>"
msgstr ""

#: ../inc/hook/core.php:323
#, php-format
msgid "Search results for: <em>%s</em>"
msgstr ""

#: ../inc/hook/core.php:324
#, php-format
msgid "Posts tagged <em>%s</em>"
msgstr ""

#: ../inc/hook/core.php:325
#, php-format
msgid "View all posts by <em>%s</em>"
msgstr ""

#: ../inc/hook/core.php:326
msgid "Error 404"
msgstr ""

#: ../inc/hook/core.php:448
msgid "Page"
msgstr ""

#: ../inc/hook/custom.php:342
msgid "Recommended Image Sizes"
msgstr ""

#: ../inc/hook/custom.php:343
msgid "Slider Image"
msgstr ""

#: ../inc/hook/custom.php:441
msgid "Comment"
msgstr ""

#: ../inc/hook/custom.php:471 ../inc/hook/custom.php:483
msgid "Name"
msgstr ""

#: ../inc/hook/custom.php:474 ../inc/hook/custom.php:486
msgid "Email"
msgstr ""

#: ../inc/hook/custom.php:477 ../template-parts/author-bio.php:13
msgid "Website"
msgstr ""

#: ../inc/hook/custom.php:557
#, php-format
msgid "Widgets of %s will be displayed here. To add widgets go to 'Appearance' -> 'Widgets'."
msgstr ""

#: ../inc/hook/structure.php:65
msgid "Skip to content"
msgstr ""

#: ../inc/metabox.php:16
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:58
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:59
msgid "Choose Layout"
msgstr ""

#: ../inc/metabox.php:71
msgid "Choose Image Size in Single Post/Page"
msgstr ""

#: ../inc/metabox.php:99
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:100
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:109
msgid "Secondary Location"
msgstr ""

#: ../inc/supports/footer-widgets.php:86
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/supports/theme-shortcodes.php:99
msgid "http://wordpress.org/"
msgstr ""

#: ../inc/supports/theme-shortcodes.php:99
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: ../inc/supports/theme-shortcodes.php:115
#, php-format
msgid "%1$s by %2$s"
msgstr ""

#: ../inc/supports/woocommerce.php:153
msgid "WooCommerce Options"
msgstr ""

#: ../inc/supports/woocommerce.php:154
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, product page and "
"product archive page."
msgstr ""

#: ../inc/supports/woocommerce.php:158
msgid "Content Layout"
msgstr ""

#: ../inc/supports/woocommerce.php:165
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/supports/woocommerce.php:170
msgid "Sidebar Sidebar"
msgstr ""

#: ../inc/supports/woocommerce.php:171
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/supports/woocommerce.php:190
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/supports/woocommerce.php:198
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:77 ../inc/template-tags.php:85
msgid ", "
msgstr ""

#: ../inc/template-tags.php:98
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:98 ../inc/widgets.php:897
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:98 ../inc/widgets.php:897
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:102 ../template-parts/content-page.php:34
msgid "Edit"
msgstr ""

#: ../inc/widgets.php:67
msgid "Social Icons Widget"
msgstr ""

#: ../inc/widgets.php:70
msgid "Business Social Widget"
msgstr ""

#: ../inc/widgets.php:160 ../inc/widgets.php:307 ../inc/widgets.php:448 ../inc/widgets.php:626
#: ../inc/widgets.php:997 ../inc/widgets.php:1437 ../inc/widgets.php:1862 ../inc/widgets.php:1875
#: ../inc/widgets.php:1896 ../inc/widgets.php:1917 ../inc/widgets.php:1938 ../inc/widgets.php:2171
#: ../inc/widgets.php:2496 ../inc/widgets.php:2762 ../inc/widgets.php:3005
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:164 ../inc/widgets.php:311 ../inc/widgets.php:452 ../inc/widgets.php:633
#: ../inc/widgets.php:1001 ../inc/widgets.php:1441 ../inc/widgets.php:1866 ../inc/widgets.php:2175
#: ../inc/widgets.php:2500 ../inc/widgets.php:2766
msgid "Sub Title:"
msgstr ""

#: ../inc/widgets.php:168
msgid "Icon Size:"
msgstr ""

#: ../inc/widgets.php:169
msgid "px. Default: 16"
msgstr ""

#: ../inc/widgets.php:172 ../inc/widgets.php:321 ../inc/widgets.php:480 ../inc/widgets.php:673
#: ../inc/widgets.php:1086 ../inc/widgets.php:1508 ../inc/widgets.php:1870 ../inc/widgets.php:2238
#: ../inc/widgets.php:2522 ../inc/widgets.php:2853 ../inc/widgets.php:3047
msgid "Custom Class:"
msgstr ""

#: ../inc/widgets.php:187
msgid "Social Menu is currently set to"
msgstr ""

#: ../inc/widgets.php:204
msgid "Social menu is not set."
msgstr ""

#: ../inc/widgets.php:205
msgid "Click here to set menu"
msgstr ""

#: ../inc/widgets.php:206
msgctxt "Social Widget"
msgid "or"
msgstr ""

#: ../inc/widgets.php:207
msgid "Create menu now"
msgstr ""

#: ../inc/widgets.php:233
msgid "Advanced Text Widget"
msgstr ""

#: ../inc/widgets.php:236
msgid "Business Advanced Text Widget"
msgstr ""

#: ../inc/widgets.php:315 ../inc/widgets.php:456
msgid "Text:"
msgstr ""

#: ../inc/widgets.php:318 ../inc/widgets.php:459 ../inc/widgets.php:2507
msgid "Automatically add paragraphs"
msgstr ""

#: ../inc/widgets.php:343
msgid "Call To Action Widget"
msgstr ""

#: ../inc/widgets.php:346
msgid "Business Call To Action Widget"
msgstr ""

#: ../inc/widgets.php:428 ../inc/widgets.php:767 ../inc/widgets.php:972 ../inc/widgets.php:1636
#: ../inc/widgets.php:1642 ../inc/widgets.php:1648 ../inc/widgets.php:1654 ../inc/widgets.php:1808
#: ../inc/widgets.php:1814 ../inc/widgets.php:1820 ../inc/widgets.php:1826 ../inc/widgets.php:1996
#: ../inc/widgets.php:2563 ../inc/widgets.php:2739
msgid "Read more"
msgstr ""

#: ../inc/widgets.php:462
msgid "Primary Button Text:"
msgstr ""

#: ../inc/widgets.php:466
msgid "Primary Button URL:"
msgstr ""

#: ../inc/widgets.php:470
msgid "Secondary Button Text:"
msgstr ""

#: ../inc/widgets.php:474
msgid "Secondary Button URL:"
msgstr ""

#: ../inc/widgets.php:477
msgid "Open URL in New Window"
msgstr ""

#: ../inc/widgets.php:507
msgid "Featured Page Widget"
msgstr ""

#: ../inc/widgets.php:510
msgid "Business Featured Page Widget"
msgstr ""

#: ../inc/widgets.php:629
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: ../inc/widgets.php:637
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:643 ../inc/widgets.php:2776 ../inc/widgets.php:2788 ../inc/widgets.php:2800
#: ../inc/widgets.php:2812
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/widgets.php:648
msgctxt "Featured Page Widget"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:650
msgid "Enter Post ID:"
msgstr ""

#: ../inc/widgets.php:654
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:656
msgid "Short"
msgstr ""

#: ../inc/widgets.php:657
msgid "Full"
msgstr ""

#: ../inc/widgets.php:661 ../inc/widgets.php:1031 ../inc/widgets.php:1460 ../inc/widgets.php:2205
#: ../inc/widgets.php:2818
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:748
msgid "Latest News Widget"
msgstr ""

#: ../inc/widgets.php:751
msgid "Business Latest News Widget"
msgstr ""

#: ../inc/widgets.php:897
msgid "No Comment"
msgstr ""

#: ../inc/widgets.php:1005 ../inc/widgets.php:1445 ../inc/widgets.php:2179
msgid "Category:"
msgstr ""

#: ../inc/widgets.php:1014 ../inc/widgets.php:1454 ../inc/widgets.php:2188
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:1020 ../inc/widgets.php:2194
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:1042 ../inc/widgets.php:1471 ../inc/widgets.php:2216
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:1046 ../inc/widgets.php:1475 ../inc/widgets.php:2829
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:1050 ../inc/widgets.php:1479 ../inc/widgets.php:2220
msgid "Order By:"
msgstr ""

#: ../inc/widgets.php:1061 ../inc/widgets.php:1490 ../inc/widgets.php:2231
msgid "Order:"
msgstr ""

#: ../inc/widgets.php:1063 ../inc/widgets.php:1492 ../inc/widgets.php:2233
msgid "Ascending"
msgstr ""

#: ../inc/widgets.php:1064 ../inc/widgets.php:1493 ../inc/widgets.php:2234
msgid "Descending"
msgstr ""

#: ../inc/widgets.php:1068 ../inc/widgets.php:1887 ../inc/widgets.php:1908 ../inc/widgets.php:1929
#: ../inc/widgets.php:1950 ../inc/widgets.php:2833
msgid "More Text:"
msgstr ""

#: ../inc/widgets.php:1071
msgid "Disable Date"
msgstr ""

#: ../inc/widgets.php:1074
msgid "Disable Comment"
msgstr ""

#: ../inc/widgets.php:1078 ../inc/widgets.php:2837
msgid "Disable Excerpt"
msgstr ""

#: ../inc/widgets.php:1082 ../inc/widgets.php:2841
msgid "Disable More Text"
msgstr ""

#: ../inc/widgets.php:1104 ../inc/widgets.php:2256
#, php-format
msgid "%d Column"
msgstr ""

#: ../inc/widgets.php:1105 ../inc/widgets.php:1106 ../inc/widgets.php:1107 ../inc/widgets.php:2257
#: ../inc/widgets.php:2258 ../inc/widgets.php:2259
#, php-format
msgid "%d Columns"
msgstr ""

#: ../inc/widgets.php:1140 ../inc/widgets.php:1526 ../inc/widgets.php:2292
msgid "Date"
msgstr ""

#: ../inc/widgets.php:1142 ../inc/widgets.php:2294
msgid "Comment Count"
msgstr ""

#: ../inc/widgets.php:1143 ../inc/widgets.php:1528 ../inc/widgets.php:2295
msgid "Menu Order"
msgstr ""

#: ../inc/widgets.php:1144 ../inc/widgets.php:1529 ../inc/widgets.php:2296
msgid "Random"
msgstr ""

#: ../inc/widgets.php:1233
msgid "Testimonial Widget"
msgstr ""

#: ../inc/widgets.php:1236
msgid "Business Testimonial Widget"
msgstr ""

#: ../inc/widgets.php:1497
msgid "Transition Delay:"
msgstr ""

#: ../inc/widgets.php:1501
msgid "Transition Duration:"
msgstr ""

#: ../inc/widgets.php:1504
msgid "Disable Pager"
msgstr ""

#: ../inc/widgets.php:1618
msgid "Service Widget"
msgstr ""

#: ../inc/widgets.php:1622
msgid "Business Service Widget"
msgstr ""

#: ../inc/widgets.php:1873 ../inc/widgets.php:1894 ../inc/widgets.php:1915 ../inc/widgets.php:1936
#, php-format
msgid "Block %d"
msgstr ""

#: ../inc/widgets.php:1879 ../inc/widgets.php:1900 ../inc/widgets.php:1921 ../inc/widgets.php:1942
msgid "Icon:"
msgstr ""

#: ../inc/widgets.php:1880 ../inc/widgets.php:1901 ../inc/widgets.php:1922 ../inc/widgets.php:1943
msgid "eg: fa-cogs"
msgstr ""

#: ../inc/widgets.php:1880 ../inc/widgets.php:1901 ../inc/widgets.php:1922 ../inc/widgets.php:1943
msgid "View Reference"
msgstr ""

#: ../inc/widgets.php:1880 ../inc/widgets.php:1901 ../inc/widgets.php:1922 ../inc/widgets.php:1943
msgid "Reference"
msgstr ""

#: ../inc/widgets.php:1883 ../inc/widgets.php:1904 ../inc/widgets.php:1925 ../inc/widgets.php:1946
msgid "Intro:"
msgstr ""

#: ../inc/widgets.php:1891 ../inc/widgets.php:1912 ../inc/widgets.php:1933 ../inc/widgets.php:1954
msgid "URL:"
msgstr ""

#: ../inc/widgets.php:1977
msgid "Latest Works Widget"
msgstr ""

#: ../inc/widgets.php:1980
msgid "Business Latest Works Widget"
msgstr ""

#: ../inc/widgets.php:2384
msgid "Contact Widget"
msgstr ""

#: ../inc/widgets.php:2387
msgid "Business Contact Widget"
msgstr ""

#: ../inc/widgets.php:2504
msgid "Address:"
msgstr ""

#: ../inc/widgets.php:2510
msgid "Phone:"
msgstr ""

#: ../inc/widgets.php:2514
msgid "Email:"
msgstr ""

#: ../inc/widgets.php:2518
msgid "Time:"
msgstr ""

#: ../inc/widgets.php:2545
msgid "Special Pages Widget"
msgstr ""

#: ../inc/widgets.php:2548
msgid "Business Special Pages Widget"
msgstr ""

#: ../inc/widgets.php:2564 ../inc/widgets.php:2742
msgid "Know more"
msgstr ""

#: ../inc/widgets.php:2770 ../inc/widgets.php:2782 ../inc/widgets.php:2794 ../inc/widgets.php:2806
#, php-format
msgid "Page #%d:"
msgstr ""

#: ../inc/widgets.php:2845
msgid "Special Button Text:"
msgstr ""

#: ../inc/widgets.php:2849
msgid "Special Button URL:"
msgstr ""

#: ../inc/widgets.php:2909
msgid "Ad Widget"
msgstr ""

#: ../inc/widgets.php:2912
msgid "Business Ad"
msgstr ""

#: ../inc/widgets.php:3009
msgid "Option 1 : Ad Code"
msgstr ""

#: ../inc/widgets.php:3011
msgid "Adv Code:"
msgstr ""

#: ../inc/widgets.php:3015
msgid "Option 2 : Image"
msgstr ""

#: ../inc/widgets.php:3017
msgid "Image URL:"
msgstr ""

#: ../inc/widgets.php:3019
msgid "Upload"
msgstr ""

#: ../inc/widgets.php:3019
msgid "Select Image"
msgstr ""

#: ../inc/widgets.php:3019
msgid "Choose Image"
msgstr ""

#: ../inc/widgets.php:3031
msgid "Preview"
msgstr ""

#: ../inc/widgets.php:3036
msgid "Link URL:"
msgstr ""

#: ../inc/widgets.php:3039
msgid "Open in new window"
msgstr ""

#: ../inc/widgets.php:3042
msgid "Alt Text:"
msgstr ""

#: ../inc/widgets.php:3051
msgid "Note:"
msgstr ""

#: ../inc/widgets.php:3051
msgid "Option 2 will be ignored if Ad Code is available."
msgstr ""

#: ../search.php:16
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../searchform.php:2
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../template-parts/author-bio.php:9
msgid "Written by"
msgstr ""

#: ../template-parts/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:19
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:23
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:28
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:27 ../template-parts/content-single.php:29
#: ../template-parts/content.php:48
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:42
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../updater/theme-updater-admin.php:175
#, php-format
msgid ""
"Please enter your license key below. Get your product license key from the %1$sMy Account%2$s "
"Page. Activating your license key is mandatory."
msgstr ""

#: ../updater/theme-updater-admin.php:701
msgid "Welcome to WEN Business Pro!"
msgstr ""

#: ../updater/theme-updater-admin.php:704
#, php-format
msgid ""
"The theme has been successfully activated, but we couldn’t find a valid license key. To ensure "
"you receive updates and access all premium features, please %1$senter and activate your license "
"key here%2$s."
msgstr ""

#: ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to activate "
"the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""

#: ../wen-customizer/controls.php:116
msgid "Select"
msgstr ""

#: ../wen-customizer/controls.php:156
msgid "Select Menu"
msgstr ""
